Si quieres estar al día con el software de Adobe Lightroom, tendrás que asegurarte de estár al día con los últimos sistemas operativos. Adobe ha anunciado que Lightroom 6 sólo será compatible con los sistemas operativos de 64 bits.

La compañía está “trabajando duro en la próxima versión de Lightroom”, dice. Al anunciar esta restricción de compatibilidad temprana, esperan dar a los fotógrafos tiempo para preparar su hardware para la versión de software.

“Con el fin de aprovechar las últimas características del sistema operativo y tecnologías”, Lightroom 6 requerirá al menos OS X 10.8 – Mountain Lion, un sistema operativo de 64 bits – para usuarios de Mac o una versión de 64 bits de Windows 7, 8, o 8.1 .

En lugar de tratar de hacer su programa totalmente compatible con hardware antiguo, la empresa está optando por centrarse en la adición de características solicitadas por los usuarios que necesitan los últimos sistemas operativos de trabajo – cosas como características avanzadas de imagen y un rendimiento más rápido.

Los fotógrafos que utilizan sistemas operativos de 32 bits todavía serán capaz de ejecutar Lightroom 5, pero la ruta de actualización terminará allí.

Escrito por jmstelluti

Fotógrafo, Videógrafo y Arquitecto Director-Fundador de Videografoto

Responder

Por favor, inicia sesión con uno de estos métodos para publicar tu comentario:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s